.home-banner-section-wrapper {
    float: left;
    width: 100%;
    position: relative;
}
.home-outer-banner-wrapper {
    width: 100%;
    float: left;
    padding:0px 80px;
}
.home-banner-heading {
    width: 100%;
    float: left;
    position:relative;
}
.home-banner-heading h2 {
margin: 0px;
    font-size: 81px;
    line-height: 89px !important;
    color: rgba(255, 255, 255, 0.875);
    font-weight: 400;
    font-family: 'cernlight' !important;
}
.banner-block-section-wrapper {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    bottom: -28%;
    left: 0;
    right: 0;
    max-width: 1200px;
    z-index: 99999 !important;
    float: none;
    margin: 0px auto;
}
.banner-top-text h4 {
    padding-bottom: 10px;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    line-height: 22px !important; 
}
.block-wrapper:nth-child(4n+4) {
    margin-right: 0px;
}
.block-wrapper:nth-child(4n+1) {
    margin-left: 0px;
}
.block-wrapper {
    flex: 0 22%;
    margin: 23px;
}
.block-text-wrapper {
    width: 100%;
    float: left;
    padding: 23px 20px;
    box-sizing: border-box;
    background: #fff;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    position: relative;
}
.block-heading h3 {
    margin: 0px;
    font-size: 19px;
    line-height: 23px;
    color: #212529;
    font-weight: 600;
    position: relative;
    padding: 10px 0px;
}
.block-heading {
    width: 100%;
    float: left;
    min-height: 66px;
}
.block-content p {
    font-size: 15px !important;
}
.block-content {
    width: 100%;
    float: left;
    min-height: 130px;
}
.block-button-link a {
    display: inline-block;
    text-decoration: none;
    font-size: 18px;
    line-height: 27px;
    color: #b02543;
    transition: .4s all;
    font-weight: 500;
}
.block-button-link {
    padding: 10px 0px 0px;
    width: 100%;
    float: left;
}
.block-button-link a span.arrow {
    padding-left: 5px;
}
.block-heading h3:before {
   /* content: "";
    position: absolute;
    background-image: url(https://f.hubspotusercontent00.net/hubfs/6550155/ResMed%20BR%20B2B%202020/Home%20Page/underline-preto-1.png);
    background-repeat: no-repeat;
    left: 0;
    top: 0;
    bottom: auto;
    right: auto;
    height: 4px;
    width: 30px;*/
   position: absolute;
    width: 29px;
    height: 4px;
    background-color: #000;
    content: "";
    top: 0px;
    border-radius: 50px;
}
.block-image-wrap {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 225px;
    width: 100%;
    float: left;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.animated-text-wrap .animated-text h2 {
    font-size: 70px;
    line-height: 99px;
    font-weight: 300;
    opacity:0.5;
}
.block-button-link a:hover {
    color: #0056b3;
}
.animated-text {
    float: left;
}
.banner-block-mobile-wrap{
  display:none;
}
div#flip {
    display: inline;
    text-indent: 10px;
}
/*.animated-text h2.is-visible {
     top: 0;
     opacity: 1;
     -webkit-animation: slide-in 0.6s;
     -moz-animation: slide-in 0.6s;
     animation: slide-in 0.6s;
 }
.animated-text h2.is-hidden {
     -webkit-animation: slide-out 0.6s;
     -moz-animation: slide-out 0.6s;
     animation: slide-out 0.6s;
 }
@-webkit-keyframes slide-in {
     0% {
         opacity: 0;
         -webkit-transform: translateY(-100%);
     }
     60% {
         opacity: 1;
         -webkit-transform: translateY(20%);
     }
     100% {
         opacity: 1;
         -webkit-transform: translateY(0);
     }
 }
 @-moz-keyframes slide-in {
     0% {
         opacity: 0;
         -moz-transform: translateY(-100%);
     }
     60% {
         opacity: 1;
         -moz-transform: translateY(20%);
     }
     100% {
         opacity: 1;
         -moz-transform: translateY(0);
     }
 }
 @keyframes slide-in {
     0% {
         opacity: 0;
         -webkit-transform: translateY(-100%);
         -moz-transform: translateY(-100%);
         -ms-transform: translateY(-100%);
         -o-transform: translateY(-100%);
         transform: translateY(-100%);
     }
     60% {
         opacity: 1;
         -webkit-transform: translateY(20%);
         -moz-transform: translateY(20%);
         -ms-transform: translateY(20%);
         -o-transform: translateY(20%);
         transform: translateY(20%);
     }
     100% {
         opacity: 1;
         -webkit-transform: translateY(0);
         -moz-transform: translateY(0);
         -ms-transform: translateY(0);
         -o-transform: translateY(0);
         transform: translateY(0);
     }
 }
 @-webkit-keyframes slide-out {
     0% {
         opacity: 1;
         -webkit-transform: translateY(0);
     }
     60% {
         opacity: 0;
         -webkit-transform: translateY(120%);
     }
     100% {
         opacity: 0;
         -webkit-transform: translateY(100%);
     }
 }
 @-moz-keyframes slide-out {
     0% {
         opacity: 1;
         -moz-transform: translateY(0);
     }
     60% {
         opacity: 0;
         -moz-transform: translateY(120%);
     }
     100% {
         opacity: 0;
         -moz-transform: translateY(100%);
     }
 }
 @keyframes slide-out {
     0% {
         opacity: 1;
         -webkit-transform: translateY(0);
         -moz-transform: translateY(0);
         -ms-transform: translateY(0);
         -o-transform: translateY(0);
         transform: translateY(0);
     }
     60% {
         opacity: 0;
         -webkit-transform: translateY(120%);
         -moz-transform: translateY(120%);
         -ms-transform: translateY(120%);
         -o-transform: translateY(120%);
         transform: translateY(120%);
     }
     100% {
         opacity: 0;
         -webkit-transform: translateY(100%);
         -moz-transform: translateY(100%);
         -ms-transform: translateY(100%);
         -o-transform: translateY(100%);
         transform: translateY(100%);
     }
 }*/
.animated-text {
    position: absolute;
    opacity: 0;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
    animation: rotateWordsSecond 12.5s linear 0s;
   cursor: pointer;
    animation-delay: 1s;
       top: 50%;
    left: 24%;
}

.animated-text:nth-child(2) { 
	animation-delay: 4s; 
}
@keyframes rotateWordsSecond {
  0% { opacity: 0; animation-timing-function: ease-in; -webkit-transform: translateY(0px);}
	5% { opacity: 0; -webkit-transform: translateY(-50px); }
	10% { opacity: 1; -webkit-transform: translateY(0px); }
	25% { opacity: 1; -webkit-transform: translateY(0px); }
	30% { opacity: 0; -webkit-transform: translateY(50px); }
	80% { opacity: 0; }
	100% { opacity: 0; }
}
.animated-text:nth-child(3) { 
	animation-delay: 7s;
  -ms-animation-delay:7s;
	-webkit-animation-delay:7s;
}
.animated-text:nth-child(4) { 
	animation-delay: 11s; 
  -ms-animation-delay: 11s; 
	-webkit-animation-delay: 11s; 
}
.animated-text:nth-child(5) { 
	animation-delay: 15.5s; 
  -ms-animation-delay: 15.5s;
	-webkit-animation-delay: 15.5s;
}
.animated-text:nth-child(6) {  
	animation-delay: 19s; 
  -ms-animation-delay: 19s; 
	-webkit-animation-delay: 19s;
}
.animated-text:nth-child(7) {  
	animation-delay: 22s; 
  -ms-animation-delay: 22s; 
	-webkit-animation-delay: 22s;
}
.animated-text:nth-child(8) {  
	animation-delay: 25s; 
  -ms-animation-delay: 25s; 
	-webkit-animation-delay: 25s;
}
.animated-text:nth-child(9) {  
	animation-delay: 29s; 
  -ms-animation-delay: 29s; 
	-webkit-animation-delay: 29s;
}
.animated-text:last-child:after {
    content: "";
    position: absolute;
    background-image: url(https://f.hubspotusercontent00.net/hubfs/6550155/ResMed%20BR%20B2B%202020/Home%20Page/btn_abrir.png);
    right: 15px;
    left: auto;
    top: 40px;
    border-radius: 50%;
    bottom: auto;
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
    background-size: 100%;
    box-shadow: 0px 0px 1px 1px rgb(255 255 255 / 0.1);
    animation: pulse-animation 2s infinite;
}
.animated-text:last-child {
   -webkit-animation: animateWordLast 30s forwards  0s;
    animation: animateWordLast 30s forwards  0s;
    width: 50%;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
  }
}

@-webkit-keyframes animateWordLast {
   	0% { opacity: 0; }
	5% { opacity: 0; -ms-transform: translateY(-50px); color: #8eb6d9;}
	10% { opacity: 0; -ms-transform: translateY(0px); }
  23% { opacity: 0; -ms-transform: translateY(0px); border-bottom: 3px #8eb6d9 dotted; }
	25% { opacity: 0; -ms-transform: translateY(0px); border-bottom: 3px #8eb6d9 dotted; }
	50% { opacity: 0; -ms-transform: translateY(0px); border-bottom: 3px #8eb6d9 dotted; }  
  95% { opacity: 0; -ms-transform: translateY(0px); border-bottom: 3px #8eb6d9 dotted; }  
  100% { opacity: 1; -ms-transform: translateY(0px); color: #8eb6d9; border-bottom: 3px #8eb6d9 dotted;  }
 /*   0% { opacity: 0; animation-timing-function: ease-in; -webkit-transform: translateY(0px);}
  5%  { opacity: 0; -webkit-transform: translateY(-50px); }  
	10% { opacity: 0; -webkit-transform: translateY(-50px); }
  23% { opacity: 0; -webkit-transform: translateY(-50px); border-bottom: 3px #8eb6d9 dotted; }
	25% { opacity: 0; -webkit-transform: translateY(-50px); border-bottom: 3px #8eb6d9 dotted; }
	50% { opacity: 0; -webkit-transform: translateY(-50px); border-bottom: 3px #8eb6d9 dotted; } 
  90% { opacity: 0; -webkit-transform: translateY(-50px); border-bottom: 3px #8eb6d9 dotted; } 
  95% { opacity: 1; -webkit-transform: translateY(0px); color: #8eb6d9; border-bottom: 3px #8eb6d9 dotted;  }
  100% { opacity: 1; -webkit-transform: translateY(0px); color: #8eb6d9; border-bottom: 3px #8eb6d9 dotted;  }*/
}

/******************popup *********************/
#myNav.overlay{
 display:none;
 height:100%;
 width:100%;
 position:fixed;
 z-index: 9999999999;
 top:0;
 left:0;
 background-color:#000;
 //background-color:rgba(0,0,0,0.76);
 background-color: #132a3cd4;
 overflow-x:hidden;transition:.10s
 }
.overlay-content{
   position:relative;
   width:100%;
   text-align:center;
   margin-top:0;
   top:100px
 }
 .overlay .closebtn{    
    position: absolute;
    right: -20px;
    top: -20px;
    font-size: 40px;
    color: #fff;
    text-decoration: none;
    text-align: center !important;
}
 
 #popup-content{
   max-width:350px;
   max-height:450px;
   margin:0 auto;
   background:#63a444; 
   position: relative;
 }
 
/* .overlay .closebtn img {
   width: 20px;
   height: 20px;
   transform: rotate(180deg);
   border: 2px solid #106db4 !important;
   border-radius: 50%;
   padding: 12px;
} */
 
 .dti-form-wrapper h3 {
   padding-bottom: 40px;
   color: #ffffff;
   font-family: Nunito;
   font-size: 26px;
   font-weight: 800;
   line-height: 24px;
}
 
.dti-form-wrapper {
    width: 400px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 5px;
    padding: 50px 30px;
    position:relative;
}
.dti-form-wrapper h2 {
    margin: 0px;
    font-size: 20px;
    color: #000;
    line-height: 23px !important;
    position: relative;
    padding-bottom: 30px;
}
.cta-rpt {
    padding: 8px 0px;
    border-bottom: 1px solid #999c9f59;
    margin: 0 auto;
}
.cta-rpt a {
    text-decoration: none;
    background-color: #a8253d;
    color: #fff;
    padding: 10px 30px;
    display: inline-block;
    border-radius: 50px;
    font-family: 'cernlight';
}



/************* popup end *****************/
@media (max-width: 1450px) {
.block-wrapper {
    flex: 0 23%;
    margin: 1% !important;
}
  .mobile-logo {
    width: 100% !important;
    margin: 0px !important;
}
.animated-text {
    //height: 100%;
    white-space: unset;
    width:auto;
}
div#flip {
    display: inline-block;
    text-indent: 10px;
}
.animated-text-wrap .animated-text h2 {
    font-size: 50px;
    line-height: 70px;
    font-weight: 300;
}
.animated-text-wrap .animated-text:last-child h2 {
    background-image: url(https://f.hubspotusercontent00.net/hubfs/6550155/ResMed%20BR%20B2B%202020/Home%20Page/btn_abrir.png);
    background-repeat: no-repeat;
    background-position: center right 3px;
    padding-right: 50px;
    background-size: 38px;
}
.animated-text:last-child:after{
  content:none;
  position:relative;
}
.animated-text:last-child {
     width: auto;
}
}
@media (max-width: 1080px) {
.block-content {
    min-height: 120px;
}
.home-banner-heading h2 {
    line-height: 90px;
}
.animated-text:last-child {
     width: auto;
}
.animated-text-wrap .animated-text:last-child h2 {
    background-image: url(https://f.hubspotusercontent00.net/hubfs/6550155/ResMed%20BR%20B2B%202020/Home%20Page/btn_abrir.png);
    background-repeat: no-repeat;
    background-position: center right 3px;
    padding-right: 50px;
    background-size: 38px;
}
.animated-text:last-child:after{
  content:none;
  position:relative;
}
}
@media only screen and (min-width:990px) and (max-width: 1025px) {

}
@media (max-width: 1024px) {
 .home-banner-section-wrapper {
    min-height: 400px !important;
   padding-top:140px !important;
} 
  .home-banner-heading h2 {
    font-size: 35px !important;
  }
  .animated-text-wrap .animated-text h2 {
    font-size: 35px !important;
  }
  .animated-text {
    float: left;
    width: auto !important;
}
}

@media (max-width: 900px) {
.banner-block-section-wrapper.desktop-view {
    display: none;
}
.banner-block-mobile-wrap {
    display: block;
    width: 100%;
    float: left;
    padding: 20px 0px 0px;
    position: relative;
    background-color: #dbdade;
}
.block-wrapper {
    flex: 0 48%;
    margin: 1% !important;
}
.block-content {
    min-height: 80px;
}
.home-banner-heading h2 {
    font-size: 70px;
    line-height: 90px;
}
.animated-text {
    float: left;
    width: 100%;
}
.animated-text-wrap .animated-text h2 {
    font-size: 70px;
    line-height: 90px;
    font-weight: 300;
}
.banner-block-section-wrapper {
    position: relative;
    bottom: 0;
    max-width: 100%;
    top: -70px;
} 
.home-banner-section-wrapper {
    min-height: 400px !important;
}
.dti-form-wrapper h2 {
    font-size: 20px !important;  
  }
  .dti-form-wrapper {
    width: 70%;
  }
  .overlay .closebtn{ 
         right: -12px  
  }
  
}
@media (max-width: 767px) {
   
.home-outer-banner-wrapper {
   padding: 0px 0px; 
}

.animated-text {
    top: 77%;
    left: 0;
} 
.block-wrapper {
    flex: 0 80%;
    margin: 3% auto !important;
    float: none;
} 
.home-banner-heading h2 {
    font-size: 40px;
    line-height: 60px;
}
.animated-text-wrap .animated-text h2 {
    font-size: 40px;
    line-height: 60px;
}
.block-content {
    min-height: auto;
}
.home-banner-section-wrapper {
     padding-top: 50px !important;
}
.home-banner-section-wrapper {
    float: left;
    width: 100%;
    position: relative;
    min-height: 350px !important;
}
div#flip {
    display: inline-block;
    text-indent: 0px;
}
}
@media (max-width: 400px) {
.animated-text-wrap .animated-text h2 {
    font-size: 35px;
    line-height: 40px;
}
.animated-text-wrap .animated-text:last-child h2 {
    padding-right: 40px;
    background-size: 30px;
}
}